tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Venkat Tanga <venkateswararao.ta...@oracle.com>
Subject Cocoon 2.0.4 with Tomcat 5.5.23
Date Fri, 23 Jul 2010 18:51:26 GMT
Hi All,

      Does Tomcat 5.5.23 supports Apache Cocoon 2.0.4 ., till now I am 
using Tomcat 5.0.18 which is working fine with Cocoon 2.0.4.
  
-- 
Regards,
Venkat


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message